Bug 207673 - RHEL4 PV i686 cpu hotplug support
RHEL4 PV i686 cpu hotplug support
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Dutile
Brian Brock
: 215833 (view as bug list)
Depends On:
Blocks: 201622
  Show dependency treegraph
Reported: 2006-09-22 09:53 EDT by Chris Lalancette
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0304
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-07 23:39:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Lalancette 2006-09-22 09:53:48 EDT
Description of problem:

RHEL4 PV i686 needs support for vCPU hotplug to enable xm save, xm restore,
and live migrate to work.
Comment 1 Jason Baron 2006-11-29 17:24:19 EST
committed in stream U5 build 42.27. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 2 Jay Turner 2006-12-11 12:52:41 EST
QE ack for RHEL4.5.
Comment 3 Chris Lalancette 2007-01-03 12:07:08 EST
*** Bug 215833 has been marked as a duplicate of this bug. ***
Comment 6 Red Hat Bugzilla 2007-05-07 23:39:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.